Subject: [ietf-provreg] just to let y'all know

From: Edward Lewis <[email-masked]>
Date: Fri, 14 Feb 2003 14:49:36 -0500

I want to keep up to date with the current discussion, but I'll be 
unavailable for a few days - I'm travelling to APRICOT.  The 'black 
out' is a bit longer as we'll be setting up for the pre-conference 
tutorials and I don't know when the IP will be turned on...
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                          +1-703-227-9854
ARIN Research Engineer